## gnome-desktop3 3.32.1

=== debian/changelog ===
gnome-desktop3 (3.32.1-1ubuntu1) disco; urgency=medium

  * Update to the current stable version, based on Debian

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 10 Apr 2019 17:40:01 +0200

gnome-desktop3 (3.32.1-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 10 Apr 2019 17:26:03 +0200

gnome-desktop3 (3.32.0-2) experimental; urgency=medium

  * rules: Actually set $XDG_RUNTIME_DIR.
    9b145adef attempted to set a runtime directory up for the testsuite, but
    it actually set $HOME instead. Fix this, to fix the build.

 -- Iain Lane <laney@debian.org>  Mon, 01 Apr 2019 17:49:13 +0100

gnome-desktop3 (3.32.0-1ubuntu1) disco; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add 04_compute_average_color.patch: Compute the avergage color in
      gnome-desktop itself, not in unity to fix some races (LP #963140)
    - Add tweak_color_computation.patch, Patch from Gord, no patch header,
      no bug link.
    - Add git_revert_draw_background.patch
    - Add ubuntu_language.patch, Port relevant bits from gnome-control-center's
      52_region_language.patch, as required for gnome 3.8+ region panel
    - Add ubuntu_language_list_from_SUPPORTED.patch,
      Add API to get list of available languages from SUPPORTED file.
      To be used by gnome 3.8 region panel language installation.
    - Add gnomebg_hidpi_image.patch,
      gnome_bg_create_surface: always honor device scale, that fixes the
      wallpaper rendering in HiDPI config under ubiquity (LP: #1382291)
    - debian/control.in: Build-Depend on language-pack-gnome-he for build tests
    - debian/libgnome-desktop-3-17.symbols:
      + Add symbols included in Ubuntu patches
    - Update Vcs fields and debian/gbp.conf for Ubuntu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 17 Mar 2019 07:35:17 -0400

gnome-desktop3 (3.32.0-1) experimental; urgency=medium

  * New upstream release
  * Drop tests-unset-language-related-environment-variables.patch: Applied

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 17 Mar 2019 07:25:18 -0400

gnome-desktop3 (3.31.91-1ubuntu1) disco; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add 04_compute_average_color.patch: Compute the avergage color in
      gnome-desktop itself, not in unity to fix some races (LP #963140)
    - Add tweak_color_computation.patch, Patch from Gord, no patch header,
      no bug link.
    - Add git_revert_draw_background.patch
    - Add ubuntu_language.patch, Port relevant bits from gnome-control-center's
      52_region_language.patch, as required for gnome 3.8+ region panel
    - Add ubuntu_language_list_from_SUPPORTED.patch,
      Add API to get list of available languages from SUPPORTED file.
      To be used by gnome 3.8 region panel language installation.
    - Add gnomebg_hidpi_image.patch,
      gnome_bg_create_surface: always honor device scale, that fixes the
      wallpaper rendering in HiDPI config under ubiquity (LP: #1382291)
    - debian/control.in: Build-Depend on language-pack-gnome-he for build tests
    - debian/libgnome-desktop-3-17.symbols:
      + Add symbols included in Ubuntu patches
    - Update Vcs fields and debian/gbp.conf for Ubuntu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 20 Feb 2019 10:53:02 -0500

gnome-desktop3 (3.31.91-1) experimental; urgency=medium

  * New upstream development release
  * Have libgnome-desktop-3-dev depend on libseccomp-dev, libudev-dev,
    and iso-codes
    - required by its pkgconfig file after switch to meson
  * Add tests-unset-language-related-environment-variables.patch:
    - Proposed patch to fix tests when the locale has already been set

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 20 Feb 2019 07:14:56 -0500

gnome-desktop3 (3.31.90-1ubuntu4) disco; urgency=medium

  * Have libgnome-desktop-3-dev depend on libseccomp-dev too

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Feb 2019 09:59:24 -0500

gnome-desktop3 (3.31.90-1ubuntu3) disco; urgency=medium

  * Have libgnome-desktop-3-dev depend on iso-codes and libudev-dev:
    - required by its pkgconfig file after switch to meson

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Feb 2019 08:14:36 -0500

gnome-desktop3 (3.31.90-1ubuntu2) disco; urgency=medium

  * Build-Depend on language-pack-gnome-he for build tests

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 12 Feb 2019 13:42:36 -0500

gnome-desktop3 (3.31.90-1ubuntu1) disco; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add 04_compute_average_color.patch: Compute the avergage color in
      gnome-desktop itself, not in unity to fix some races (LP #963140)
    - Add tweak_color_computation.patch, Patch from Gord, no patch header,
      no bug link.
    - Add git_revert_draw_background.patch
    - Add ubuntu_language.patch, Port relevant bits from gnome-control-center's
      52_region_language.patch, as required for gnome 3.8+ region panel
    - Add ubuntu_language_list_from_SUPPORTED.patch,
      Add API to get list of available languages from SUPPORTED file.
      To be used by gnome 3.8 region panel language installation.
    - Add gnomebg_hidpi_image.patch,
      gnome_bg_create_surface: always honor device scale, that fixes the
      wallpaper rendering in HiDPI config under ubiquity (LP: #1382291)
    - debian/control.in: Don't depend on bubblewrap
    - debian/libgnome-desktop-3-17.symbols:
      + Add symbols included in Ubuntu patches
    - Update Vcs fields and debian/gbp.conf for Ubuntu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 05 Feb 2019 20:28:28 -0500

gnome-desktop3 (3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Build with meson
  * Build-Depend on dh-sequence-gir and dh-sequence-gnome
  * debian/libgnome-desktop-3-17.symbols: Add new symbols
  * Use xvfb to run build tests

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 05 Feb 2019 20:06:59 -0500

gnome-desktop3 (3.30.2-3ubuntu1) disco; urgency=medium

  * Merge with Debian. Remaining changes:

