=== debian/watch ===
version=4
https://download.gnome.org/sources/gnome-desktop/([\d\.]+)/ \
	gnome-desktop@ANY_VERSION@\.tar\.xz
