=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: gnome-desktop3
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper (>= 12),
                dh-sequence-gir,
                dh-sequence-gnome,
@@ -17,7 +16,6 @@
                gtk-doc-tools (>= 1.4),
                iso-codes,
                itstool,
-               language-pack-gnome-he <!nocheck>,
                libgdk-pixbuf2.0-dev (>= 2.36.5),
                libgirepository1.0-dev (>= 0.10.2-1~),
                libgl1-mesa-dev,
@@ -35,10 +33,8 @@
                xkb-data,
                xvfb <!nocheck>
 Rules-Requires-Root: no
-Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-desktop3/+git/gnome-desktop3
-Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-desktop3
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-desktop
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-desktop.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-desktop
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-desktop.git
 Standards-Version: 4.3.0
 
 Package: gnome-desktop3-data
@@ -72,7 +68,8 @@
          libgtk-3-dev (>= 3.3.6),
          libseccomp-dev [!hurd-any !kfreebsd-any !linux-alpha !linux-ia64 !linux-m68k !linux-sh4 !linux-sparc64],
          libudev-dev,
-         ${misc:Depends}
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: Utility library for loading .desktop files - development files
  This package provides the include files and static library for the GNOME
  desktop library functions.
