## gnome-desktop3 3.33.4

=== debian/changelog ===
gnome-desktop3 (3.33.4-1) experimental; urgency=medium

  * New upstream release
    - Support common_name in ISO 639
    - Display locale @modifiers properly
    - Fix detection of builtin display on NVIDIA
    - GnomeBGSlideShow filename property replaced with a file property
    - thumbnailer: Correctly cleanup stale thumbnailer directories
    - thumbnailer: fix incomplete TIOCSTI filtering
    - gnome-languages: Use uselocale to avoid threadsafety issues
    - Add default keyboard layout for Indonesia
  * debian/*: libgnome-desktop-3-17 → libgnome-desktop-3-18
  * Use-connector_type-from-mutter-to-fix-detection-of-builti.patch: Drop,
    upstream
  * debian/libgnome-desktop-3-18.symbols: Update with changes in this release
  * debian/copyright: Minor updates

 -- Iain Lane <laney@debian.org>  Tue, 30 Jul 2019 17:33:26 +0100
