=== debian/control ===
--- 
+++ 
@@ -45,7 +45,7 @@
  This package includes some files that are shared between several GNOME
  apps (internationalization files).
 
-Package: libgnome-desktop-3-17
+Package: libgnome-desktop-3-18
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -64,7 +64,7 @@
 Depends: gir1.2-gnomedesktop-3.0 (= ${binary:Version}),
          gsettings-desktop-schemas-dev,
          iso-codes,
-         libgnome-desktop-3-17 (= ${binary:Version}),
+         libgnome-desktop-3-18 (= ${binary:Version}),
          libgtk-3-dev (>= 3.3.6),
          libseccomp-dev [!hurd-any !kfreebsd-any !linux-alpha !linux-ia64 !linux-m68k !linux-sh4 !linux-sparc64],
          libudev-dev,
