## gnome-desktop3 3.34.1

=== debian/changelog ===
gnome-desktop3 (3.34.1-1ubuntu1) eoan; urgency=medium

  * Updated to the current version, merging from Debian

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 08 Oct 2019 17:01:09 +0200

gnome-desktop3 (3.34.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 08 Oct 2019 16:47:08 +0200

gnome-desktop3 (3.34.0-3) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * Bump gir1.2-gnomedesktop-3.0's Breaks against gnome-shell to << 3.34.
    See a34fcb74. (Closes: #941782)
  * Drop obsolete Breaks against libmutter-2-0.
    libmutter-2-0 was part of the Buster development release
    but was dropped before Buster was released.

 -- Simon McVittie <smcv@debian.org>  Mon, 07 Oct 2019 10:50:58 +0100

gnome-desktop3 (3.34.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 30 Sep 2019 13:29:10 +0200

gnome-desktop3 (3.34.0-1) experimental; urgency=medium

  * New upstream release
    - tests/wall*: Do not fail if some of the locales is missing

 -- Tim Lunn <tim@feathertop.org>  Thu, 12 Sep 2019 21:56:55 +1000

gnome-desktop3 (3.33.91-1ubuntu1) eoan; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add 04_compute_average_color.patch: Compute the avergage color in
      gnome-desktop itself, not in unity to fix some races (LP #963140)
    - Add tweak_color_computation.patch, Patch from Gord, no patch header,
      no bug link.
    - Add git_revert_draw_background.patch
    - Add ubuntu_language.patch, Port relevant bits from gnome-control-center's
      52_region_language.patch, as required for gnome 3.8+ region panel
    - Add ubuntu_language_list_from_SUPPORTED.patch,
      Add API to get list of available languages from SUPPORTED file.
      To be used by gnome 3.8 region panel language installation.
    - Add gnomebg_hidpi_image.patch,
      gnome_bg_create_surface: always honor device scale, that fixes the
      wallpaper rendering in HiDPI config under ubiquity
    - debian/control.in: Build-Depend on language-pack-gnome-he for build tests
    - debian/libgnome-desktop-3-18.symbols:
      + Add symbols included in Ubuntu patches
    - Update Vcs fields and debian/gbp.conf for Ubuntu
  * debian/patches/*: Refresh.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 21 Aug 2019 10:29:10 +0100

gnome-desktop3 (3.33.91-1) experimental; urgency=medium

  * New upstream release
    - Avoid using g_type_class_add_private()

 -- Iain Lane <laney@debian.org>  Wed, 21 Aug 2019 09:44:48 +0100

gnome-desktop3 (3.32.2-2ubuntu3) eoan; urgency=medium

  * debian/patches/git_locale_modifiers.patch:
    - File renamed due to upstreaming and updated with latest (and
      proposed) upstream commits.
    - Commenting of the language_name_get_codeset_details() function
      in gnome-languages.c dropped. It was added when fixing bug
      864618, and served a purpose at the time, but later code changes
      have made it redundant.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 19 Jul 2019 01:39:00 +0200

gnome-desktop3 (3.32.2-2ubuntu2) eoan; urgency=medium

  * Split ubuntu_language.patch into:
    - git_support_common_name_in_ISO_639.patch (committed upstream)
    - ubuntu_locale_modifiers.patch (make items in the UI represented
      by locale modifiers distinguishable from items without modifiers)
  * debian/rules:
    - Specify gettext domain for dh_translations.
  * d/p/ubuntu_locale_modifiers.patch, d/libgnome-desktop-3-17.symbols:
    - Support for translation of locale modifiers added.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 13 Jul 2019 05:08:00 +0200

gnome-desktop3 (3.32.2-2ubuntu1) eoan; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add 04_compute_average_color.patch: Compute the avergage color in
      gnome-desktop itself, not in unity to fix some races (LP #963140)
    - Add tweak_color_computation.patch, Patch from Gord, no patch header,
      no bug link.
    - Add git_revert_draw_background.patch
    - Add ubuntu_language.patch, Port relevant bits from gnome-control-center's
      52_region_language.patch, as required for gnome 3.8+ region panel
    - Add ubuntu_language_list_from_SUPPORTED.patch,
      Add API to get list of available languages from SUPPORTED file.
      To be used by gnome 3.8 region panel language installation.
    - Add gnomebg_hidpi_image.patch,
      gnome_bg_create_surface: always honor device scale, that fixes the
      wallpaper rendering in HiDPI config under ubiquity
    - debian/control.in: Build-Depend on language-pack-gnome-he for build tests
    - debian/libgnome-desktop-3-17.symbols:
      + Add symbols included in Ubuntu patches
    - Update Vcs fields and debian/gbp.conf for Ubuntu

 -- Iain Lane <iain.lane@canonical.com>  Fri, 28 Jun 2019 13:08:31 +0100

gnome-desktop3 (3.32.2-1ubuntu1) eoan; urgency=medium

  * Update to the current stable version, based on Debian

 -- Sebastien Bacher <seb128@ubuntu.com>  Sun, 12 May 2019 18:03:07 +0200
