=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Source: gnome-desktop3
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper (>= 12),
                dh-sequence-gir,
@@ -16,6 +17,7 @@
                gtk-doc-tools (>= 1.4),
                iso-codes,
                itstool,
+               language-pack-gnome-he <!nocheck>,
                libgdk-pixbuf2.0-dev (>= 2.36.5),
                libgirepository1.0-dev (>= 0.10.2-1~),
                libgl1-mesa-dev,
@@ -33,8 +35,10 @@
                xkb-data,
                xvfb <!nocheck>
 Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-desktop
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-desktop.git
+Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-desktop3/+git/gnome-desktop3
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-desktop3
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-desktop
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-desktop.git
 Standards-Version: 4.3.0
 
 Package: gnome-desktop3-data
@@ -81,8 +85,7 @@
 Depends: ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
-Breaks: gnome-shell (<< 3.27.92-2~),
-        libmutter-2-0 (<< 3.27.92-2~)
+Breaks: gnome-shell (<< 3.34)
 Description: Introspection data for GnomeDesktop
  This package provides the include files and static library for the GNOME
  desktop library functions.
