## gnome-desktop3 3.34.2

=== debian/changelog ===
gnome-desktop3 (3.34.2-2ubuntu1~19.10.1) eoan; urgency=medium

  * Backport for SRU from focal to eoan (LP: #1856317)
  * Update branch references to ubuntu/eoan

 -- Iain Lane <iain.lane@canonical.com>  Fri, 13 Dec 2019 13:32:51 +0000

gnome-desktop3 (3.34.2-2ubuntu1) focal; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add 04_compute_average_color.patch: Compute the avergage color in
      gnome-desktop itself, not in unity to fix some races (LP #963140)
    - Add tweak_color_computation.patch, Patch from Gord, no patch header,
      no bug link.
    - Add git_revert_draw_background.patch
    - Add ubuntu_language_list_from_SUPPORTED.patch,
      Add API to get list of available languages from SUPPORTED file.
      To be used by gnome 3.8 region panel language installation.
    - Add gnomebg_hidpi_image.patch,
      gnome_bg_create_surface: always honor device scale, that fixes the
      wallpaper rendering in HiDPI config under ubiquity
    - debian/control.in: Build-Depend on language-pack-gnome-he for build tests
    - debian/libgnome-desktop-3-18.symbols:
      + Add symbols included in Ubuntu patches
    - Update Vcs fields and debian/gbp.conf for Ubuntu
    - Call dh_translations in the build so we get a translation template
      generated for langpacks

 -- Iain Lane <iain.lane@canonical.com>  Fri, 13 Dec 2019 13:03:10 +0000

gnome-desktop3 (3.34.2-2) unstable; urgency=medium

  * debian/control.in: Add libsystemd-dev to the dependencies of the
    libgnome-desktop-3-dev package as well

 -- Laurent Bigonville <bigon@debian.org>  Mon, 09 Dec 2019 13:12:57 +0100

gnome-desktop3 (3.34.2-1) unstable; urgency=medium

  * New upstream release
  * Add libsystemd-dev to the build-dependencies, this is used by the helper
    to create transient systemd scopes
  * debain/control.in: Bump Standards-Version to 4.4.1 (no further changes)
  * d/p/seccomp-is-not-supported-ATM-on-riscv64-architecture-blac.patch:
    seccomp is ATM not available on riscv64, let's blacklist it for now

 -- Laurent Bigonville <bigon@debian.org>  Sun, 08 Dec 2019 21:53:09 +0100

gnome-desktop3 (3.34.1-2) unstable; urgency=medium

  * debian/control.in: Do not make libgnome-desktop-3-dev depend against
    libudev-dev on non-linux architectures, this is not needed
  * debian/control.in: Do not (build-)depend against libseccomp-dev on
    riscv64, seccomp is not supported on this architecture ATM
  * debian/control.in: Add at-spi2-core to the build-dependencies, this seems
    to be needed for the tests on hurd-i386, that should fix the FTBFS

 -- Laurent Bigonville <bigon@debian.org>  Wed, 04 Dec 2019 16:28:34 +0100
