=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper (>= 12),
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
+Build-Depends: at-spi2-core [hurd-i386] <!nocheck>,
+               debhelper (>= 12),
                dh-sequence-gir,
                dh-sequence-gnome,
                docbook-xml,
@@ -25,7 +26,8 @@
                libglib2.0-doc,
                libgtk-3-dev (>= 3.3.6),
                libgtk-3-doc,
-               libseccomp-dev [!hurd-any !kfreebsd-any !linux-alpha !linux-ia64 !linux-m68k !linux-sh4 !linux-sparc64],
+               libseccomp-dev [!hurd-any !kfreebsd-any !linux-alpha !linux-ia64 !linux-m68k !linux-riscv64 !linux-sh4 !linux-sparc64],
+               libsystemd-dev [linux-any],
                libudev-dev [linux-any],
                libx11-dev,
                libxml2-dev (>= 2.4.20),
@@ -36,10 +38,10 @@
                xvfb <!nocheck>
 Rules-Requires-Root: no
 Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-desktop3/+git/gnome-desktop3
-Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-desktop3
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-desktop3 -b ubuntu/eoan
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-desktop
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-desktop.git
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 
 Package: gnome-desktop3-data
 Architecture: all
@@ -70,8 +72,9 @@
          iso-codes,
          libgnome-desktop-3-18 (= ${binary:Version}),
          libgtk-3-dev (>= 3.3.6),
-         libseccomp-dev [!hurd-any !kfreebsd-any !linux-alpha !linux-ia64 !linux-m68k !linux-sh4 !linux-sparc64],
-         libudev-dev,
+         libseccomp-dev [!hurd-any !kfreebsd-any !linux-alpha !linux-ia64 !linux-m68k !linux-riscv64 !linux-sh4 !linux-sparc64],
+         libsystemd-dev [linux-any],
+         libudev-dev [linux-any],
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Utility library for loading .desktop files - development files
