## gnome-desktop3 3.36.0

=== debian/changelog ===
gnome-desktop3 (3.36.0-1ubuntu1) focal; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add 04_compute_average_color.patch: Compute the avergage color in
      gnome-desktop itself, not in unity to fix some races (LP #963140)
    - Add tweak_color_computation.patch, Patch from Gord, no patch header,
      no bug link.
    - Add git_revert_draw_background.patch
    - Add ubuntu_language_list_from_SUPPORTED.patch,
      Add API to get list of available languages from SUPPORTED file.
      To be used by gnome 3.8 region panel language installation.
    - debian/control.in: Build-Depend on language-pack-gnome-he for build tests
    - debian/libgnome-desktop-3-18.symbols:
      + Add symbols included in Ubuntu patches
    - Update Vcs fields and debian/gbp.conf for Ubuntu

 -- Iain Lane <iain.lane@canonical.com>  Mon, 16 Mar 2020 11:31:46 +0000

gnome-desktop3 (3.36.0-1) experimental; urgency=medium

  * New upstream translation release

 -- Iain Lane <laney@debian.org>  Mon, 16 Mar 2020 11:06:21 +0000

gnome-desktop3 (3.35.91-1ubuntu1) focal; urgency=medium

  * Updated to the current version, merging from Debian
  * debian/patches/gnomebg_hidpi_image.patch:
    - removed, the api its patches got deprecated

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 24 Feb 2020 13:50:23 +0100

gnome-desktop3 (3.35.91-1) experimental; urgency=medium

  * New upstream release
  * Updated for the soname 18 -> 19 change
  * debian/libgnome-desktop-3-19.symbols: refreshed

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 24 Feb 2020 13:27:30 +0100
