=== debian/control ===
--- 
+++ 
@@ -38,7 +38,7 @@
                xvfb <!nocheck>
 Rules-Requires-Root: no
 Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-desktop3/+git/gnome-desktop3
-Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-desktop3 -b ubuntu/eoan
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-desktop3
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-desktop
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-desktop.git
 Standards-Version: 4.4.1
@@ -51,7 +51,7 @@
  This package includes some files that are shared between several GNOME
  apps (internationalization files).
 
-Package: libgnome-desktop-3-18
+Package: libgnome-desktop-3-19
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -70,7 +70,7 @@
 Depends: gir1.2-gnomedesktop-3.0 (= ${binary:Version}),
          gsettings-desktop-schemas-dev,
          iso-codes,
-         libgnome-desktop-3-18 (= ${binary:Version}),
+         libgnome-desktop-3-19 (= ${binary:Version}),
          libgtk-3-dev (>= 3.3.6),
          libseccomp-dev [!hurd-any !kfreebsd-any !linux-alpha !linux-ia64 !linux-m68k !linux-riscv64 !linux-sh4 !linux-sparc64],
          libsystemd-dev [linux-any],
