=== debian/rules ===
--- 
+++ 
@@ -28,6 +28,9 @@
 override_dh_installchangelogs:
 	dh_installchangelogs -XChangeLog
 
+override_dh_translations:
+	dh_translations --domain=gnome-desktop-3.0
+
 override_dh_makeshlibs:
 	dh_makeshlibs -- -c4
