## gnome-desktop3 3.36.1

=== debian/changelog ===
gnome-desktop3 (3.36.1-1ubuntu1) focal; urgency=medium

  * New stable version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 10 Apr 2020 17:29:07 +0200

gnome-desktop3 (3.36.1-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Laurent Bigonville ]
  * (Build-)depends on libseccomp-dev on linux-riscv64 now that's available
  * Disable at-spi2 integration for the tests and fix the nocheck build-profile

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 31 Mar 2020 19:43:50 -0400
