## gnome-desktop3 3.38.1

=== debian/changelog ===
gnome-desktop3 (3.38.1-1ubuntu1) groovy; urgency=medium

  * Merge with Debian. Remaining changes
    - Add 04_compute_average_color.patch: Compute the avergage color in
      gnome-desktop itself, not in unity to fix some races (LP #963140)
    - Add tweak_color_computation.patch, Patch from Gord, no patch header,
      no bug link.
    - Add git_revert_draw_background.patch
    - Add ubuntu_language_list_from_SUPPORTED.patch,
      Add API to get list of available languages from SUPPORTED file.
      To be used by gnome 3.8 region panel language installation.
    - debian/control.in: Build-Depend on language-pack-gnome-he for build tests
    - debian/libgnome-desktop-3-18.symbols:
      + Add symbols included in Ubuntu patches

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 07 Oct 2020 11:39:25 +0200

gnome-desktop3 (3.38.1-1) unstable; urgency=medium

  * New upstream release
  * d/p/gnome_bg_slide_show_get_current_slide-add-NULL-check.patch:
    - remove fix included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 07 Oct 2020 10:57:25 +0200

gnome-desktop3 (3.38.0-2) unstable; urgency=medium

  * Team upload
  * d/p/riscv64_seccomp.patch:
    Update patch metadata
  * d/p/gnome_bg_slide_show_get_current_slide-add-NULL-check.patch:
    Add patch from upstream fixing a crash with malformed background XML
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Fri, 25 Sep 2020 10:14:56 +0100

gnome-desktop3 (3.38.0-1) experimental; urgency=medium

  * Team upload
  * New upstream stable release
    - Translation updates
  * Revert "d/watch: Watch for development versions"
  * Continue to upload to experimental for now, so we can batch together
    this and other core GNOME packages as part of #969321 when mozjs78
    has passed through NEW

 -- Simon McVittie <smcv@debian.org>  Mon, 14 Sep 2020 11:43:31 +0100

gnome-desktop3 (3.37.91-1) experimental; urgency=medium

  * Team upload
  * d/watch: Watch for development versions
  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Thu, 03 Sep 2020 10:00:56 +0100

gnome-desktop3 (3.37.90.1-2) experimental; urgency=medium

  * Team upload
  * d/p/thumbnail-Mount-etc-alternatives-if-it-exists.patch:
    Add patch to give thumbnailers access to /etc/alternatives.
    In particular this fixes thumbnailers that use libblas.so.3, such as
    some Totem plugins. (Closes: #943434)
  * d/p/Fix-argument-order-of-clone-for-s390x-in-seccomp-filter.patch
    Add patch to fix seccomp filter on s390x.
    Now you too can run sandboxed thumbnailers on your IBM mainframe, if
    that's what you're into.
    Thanks to Julian Andres Klode (Closes: #964541, LP: #1886814)
  * Fix installed-tests:
    - Generate ja_JP locale for tests
    - d/tests/installed-tests: Fix path to test installation directory
    - d/tests/installed-tests: Don't spuriously succeed if no tests are found
    - Disable AT-SPI.
      It isn't installed, and our failure to enable it causes a warning that
      makes the test fail.

 -- Simon McVittie <smcv@debian.org>  Tue, 11 Aug 2020 18:08:26 +0100

gnome-desktop3 (3.37.90.1-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - don't Build-Depends on libx11-dev anymore
  * debian/libgnome-desktop-3-19.symbols:
    - updated for the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 07 Aug 2020 12:15:06 +0200

gnome-desktop3 (3.36.4-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/tests-Don-t-run-at-build-time.patch:
    - removed, included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 27 Jul 2020 15:32:07 +0200

gnome-desktop3 (3.36.3.1-2) unstable; urgency=medium

  * Team upload
  * Generate required locales before running tests.
    This avoids needing locales-all; if only locales is installed, we can
    generate the en_US and he_IL locales on-demand.
  * d/p/riscv64_seccomp.patch: Add metadata
  * d/p/tests-Don-t-run-at-build-time.patch:
    Fix FTBFS by not running tests at build-time.
    The tests assume that this version of libgnome-desktop has already been
    installed system-wide, so they are appropriate to run as autopkgtests
    but not at build-time. (Closes: #963384)

 -- Simon McVittie <smcv@debian.org>  Tue, 23 Jun 2020 10:32:49 +0100

gnome-desktop3 (3.36.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 18 Jun 2020 21:58:16 +0200

gnome-desktop3 (3.36.2-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 30 Apr 2020 12:17:26 +0200

gnome-desktop3 (3.36.1-3) unstable; urgency=medium

  * Team upload
  * Add a lockstep dependency on gnome-desktop3-data and Breaks on older
    SONAMEs of libgnome-desktop3.
    This should prevent updated packages from migrating to testing or
    being installable until everything has been rebuilt, avoiding GNOME
    Shell crashes when two SONAMEs get pulled into the same process by
    indirect dependencies, for example libgnome-desktop-3-18 and
    libgnome-desktop-3-19 in the GNOME 3.36 transition.
    (Closes: #956910, #956885, #956870, #956894, #956896, #956866)
  * Standards-Version: 4.5.0 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Thu, 16 Apr 2020 18:59:16 +0100

gnome-desktop3 (3.36.1-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable (starts transition: #954422)

 -- Simon McVittie <smcv@debian.org>  Fri, 10 Apr 2020 14:40:07 +0100
