=== debian/rules ===
--- 
+++ 
@@ -42,5 +42,15 @@
 override_dh_auto_test:
 ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
 	mkdir -p -m0700 $(CHECK_RUNTIME_DIR)
-	NO_AT_BRIDGE=1 XDG_RUNTIME_DIR=$(CHECK_RUNTIME_DIR) G_MESSAGES_DEBUG=all xvfb-run -a dh_auto_test
+	debian/run-with-locales \
+		--generate en_US.UTF-8 \
+		--generate he_IL.UTF-8 \
+		--generate ja_JP.UTF-8 \
+		-- \
+	env \
+		NO_AT_BRIDGE=1 \
+		XDG_RUNTIME_DIR=$(CHECK_RUNTIME_DIR) \
+		G_MESSAGES_DEBUG=all \
+	xvfb-run -a \
+	dh_auto_test
 endif
