## gnome-desktop3 3.38.3

=== debian/changelog ===
gnome-desktop3 (3.38.3-0ubuntu1) groovy; urgency=medium

  * New stable version (lp: #1911934)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 15 Jan 2021 17:32:07 +0100
