=== debian/control ===
--- 
+++ 
@@ -28,9 +28,8 @@
                libseccomp-dev [!hurd-any !kfreebsd-any !linux-alpha !linux-ia64 !linux-m68k !linux-sh4 !linux-sparc64],
                libsystemd-dev [linux-any],
                libudev-dev [linux-any],
-               libx11-dev,
                libxml2-dev (>= 2.4.20),
-               locales-all <!nocheck>,
+               locales <!nocheck> | locales-all <!nocheck>,
                meson (>= 0.47.0),
                xauth <!nocheck>,
                xkb-data,
@@ -40,12 +39,14 @@
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-desktop
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-desktop.git -b ubuntu/master
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-desktop/tree/ubuntu/master
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 
 Package: gnome-desktop3-data
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
+Breaks: libgnome-desktop-3-17 (<< 3.36),
+        libgnome-desktop-3-18 (<< 3.36),
 Description: Common files for GNOME desktop apps
  This package includes some files that are shared between several GNOME
  apps (internationalization files).
@@ -56,6 +57,7 @@
 Multi-Arch: same
 Depends: bubblewrap [linux-any],
          gnome-desktop3-data (>= ${source:Version}),
+         gnome-desktop3-data (<< ${gnome:NextVersion}),
          gsettings-desktop-schemas (>= 3.27.0),
          ${misc:Depends},
          ${shlibs:Depends}
